hgu95Achroloc {annotate} | R Documentation

## Annotation data for the Affymetrix HGU95A GeneChip

### Description

Data, in the form of environments for the Affymetrix U95A chip.

### Usage

    data(hgu95Achroloc)

### Format

These data sets provide environments with mappings from the Affymetrix identifiers to chromosomal location, in bases. The environments function like hashtables and can be accessed using `multiget`. If the returned value is `NA` then the current mapping was unable to identify this. Mappings and data sources are constantly evolving so updating often is recommended.

### Source

The `AnnBuilder` package.

### Examples

     data(hgu95Achroloc)
     data(eset)
     multiget(geneNames(eset)[330:340], env=hgu95Achroloc)

[Package Contents]